/* Import Before */

@import url("reset.css");
@import url("fonts.css");
@import url("grid.css");
@import url("wp.css");
@import url("magnific-popup.css");
@import url("slick.css");

/* Main */

/* wrap */

body {
    background: #f0f0f0;
    padding: 45px;
    color: #222;
    font-family: 'Droid Serif', serif;
    font-size: 14px;
}

#un-wrap {
    background: #fff;
    height: 100%;
}


/* commons */

a {
    color: #a57a50;
}

.un-btn-white {
    background: #fff;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    border: 2px solid #fff;
}

.un-btn-white a {
    color: #222;
    font-family: 'Droid Serif', serif;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    padding: 0 15px;
}

.un-btn-trasp {
    background: #fff;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    border: 1px solid #f0f0f0;
}

.un-btn-trasp a {
    color: #222;
    font-family: 'Droid Serif', serif;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    padding: 0 15px;
}

.un-btn-gold {
    height: 40px;
    line-height: 36px;
    display: inline-block;
    border: 2px solid #a57a50;
}

.un-btn-gold a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    padding: 0 15px;
}

.un-shadow-s {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.1) 65%, rgba(0,0,0,0.6) 80%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 65%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 65%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.un-shadow-m {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.1) 55%, rgba(0,0,0,0.6) 80%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 55%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 55%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 55%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.un-shadow-l {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.1) 45%, rgba(0,0,0,0.4) 65%, rgba(0,0,0,0.7) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.1) 45%,rgba(0,0,0,0.4) 65%,rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.1) 45%,rgba(0,0,0,0.4) 65%,rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 );
}

.un-fade {
    opacity: 0;
    display: none;
}


/* loader */

.un-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
}

.un-logo-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
}

.un-logo-centering {
    position: relative;
    margin-top: -50%;
    left: -50%;
}

.un-logo-circle {
    width: 60px;
    height: 60px;
    border: solid #000 10px;
    border-radius: 50%;
    transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -webkit-transform: scale(0,0);
    -o-transform: scale(0,0);
}

.un-logo-point {
    width: 14px;
    height: 14px;
    background: #A57A50;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    z-index: 9999;
    transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -webkit-transform: scale(0,0);
    -o-transform: scale(0,0);
}

.un-logo-bars {
    position: absolute;
    top: 50%;
    left: -100px;
    width: 100px;
    height: 24px;
    margin-top: -12px;
}

.un-logo-bar {
    width: 100%;
    height: 8px;
    margin-bottom: 8px;
    background: #fff;
}


/* headers */

/* bar categories */

#un-top-categories {
    background: #fff;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 0;
}

.un-carousel-categories {}

.un-cat-item {
    padding: 10px;
    border-right: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.un-cat-thumb {
    position: relative;
}

.un-cat-thumb img {
    width: 100%;
    height: auto;
}

.un-cat-overlay {
    z-index: 9;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.un-cat-caption {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
}

.un-cat-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    float: left;
}

.un-cat-title a {
    color: #fff;
}

.un-cat-views {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    float: right;
}

.un-cat-views i {
    margin-right: 10px;
}


/* top bar */

.un-top-bar {
    text-align: center;
    height: 60px;
    position: relative;
    border-bottom: 1px solid #f0f0f0;
}

.un-top-bar.un-bar-black {
    background: #222;
    color: #fff;
}

.un-top-bar.un-bar-black i {
    color: #fff;
}

.un-top-bar.un-bar-black .un-btn-search-close i {
    color: #222;
}


.un-btn-top-left {
    height: 60px;
    width: 60px;
    text-align: center;
    position: absolute;
    line-height: 70px;
    left: 0;
    top: 0;
    z-index: 9;
}

.un-btn-top-left i {
    font-size: 24px;
}

.un-social-btns {
    height: 60px;
    display: inline-block;
    border-left: 1px solid #f0f0f0;
}

.un-social-btns li {
    text-align: center;
    line-height: 67px;
    display: inline-block;
    border-right: 1px solid #f0f0f0;
}

.un-social-btns li i {
    font-size: 18px;
    color: #222;
}

.un-social-btns li a {
    height: 60px;
    width: 60px;
    display: block;
}

.un-btn-search {
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    width: 60px;
    line-height: 70px;
    text-align: center;
    z-index: 9;
}

.un-btn-search i {
    font-size: 24px;
    color: #222;
}


/* logo */

.un-logo {
    border-bottom: 1px solid #f0f0f0;
    text-align: center;
}

.un-logo a {
    display: inline-block;
}

.un-logo img {
    padding: 50px 0;
    max-height: 200px;
    margin: 0 auto;
}


/* menu */

#un-menu-top {
    height: 60px;
    border-bottom: 1px solid #f0f0f0;
}

.un-main-menu {}

.un-main-menu ul li {
    height: 60px;
    line-height: 60px;
    display: inline-block;
    margin: 0 29px;
    position: relative;
}

.un-main-menu .menu-item-has-children {
    cursor: pointer;
}

.un-main-menu .menu-item-has-children:after {
    font-family: unicon;
    content: '\e921';
    display: inline-block;
    color: #222;
    font-size: 14px;
    vertical-align: middle;
    margin-left: 10px;
}

.un-main-menu ul li a {
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #222;
}

.un-main-menu .sub-menu {
    top: 59px;
    margin-top: 10px;
    position: absolute;
    left: 0;
    z-index: 999;
    display: none;
    border: 1px solid #f0f0f0;
}

.un-main-menu .sub-menu ul {
    left: 300px;
    top: -1px;
}

.un-main-menu li:last-child .sub-menu ul {
    left: -282px;
    top: -1px;
}

.un-main-menu .sub-menu .menu-item-has-children:after {
    font-family: unicon;
    content: '\e923';
    color: #222;
    font-size: 14px;
    position: absolute;
    right: 15px;
    top: 3px;
}

.un-main-menu .sub-menu li {
    display: list-item;
    width: 300px;
    text-align: left;
    margin: 0;
    height: 46px;
    line-height: 45px;
    border-bottom:  1px solid #f0f0f0;
}

.un-main-menu .sub-menu li:last-child {
    border-bottom: none;
    height: 45px;
}

.un-main-menu .sub-menu li a {
    display: block;
    background: #fff;
    padding: 0 30px 0 15px;
    color: #222;
    font-size: 11px;
}

.un-btn-menu {
    display: none;
    height: 60px;
    width: 60px;
    line-height: 75px;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
}

.un-btn-menu i {
    font-size: 30px;
}

.un-mobile-menu {
    height: 0;
    overflow: hidden;
}

.un-mobile-menu ul {
    margin-bottom: 0;
}

.un-mobile-menu ul li {
    overflow: hidden;
    height: 45px;
    line-height: 45px;
    background: #222;
    position: relative;
}

.un-mobile-menu #mobile-menu > .menu-item-has-children:after {
    font-family: unicon;
    content: '\e921';
    color: #fff;
    font-size: 14px;
    position: absolute;
    right: 15px;
    top: 3px;
}

.un-mobile-menu ul li a {
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
}

.un-mobile-menu .menu-item-has-children {
    cursor: pointer;
}

.un-mobile-menu .menu-item-has-children:hover > .sub-menu {}

.un-mobile-menu .sub-menu {}

.un-mobile-menu .sub-menu ul li {
    background: #f0f0f0;
}

.un-mobile-menu .sub-menu li {
    background: #fff;
}

.un-mobile-menu .sub-menu li a {
    font-size: 11px;
    color: #222;
}

/* search */

.un-search-field {
    position: absolute;
    padding: 0;
    top: 0;
    right: 0;
    width: 0;
    border: none;
    text-align: center;
    height: 100%;
    background: #fff;
    z-index: 9999;
    font-size: 16px;
    color: #222;
    font-family: 'Droid Serif',serif;
    letter-spacing: 1px;"
}

.un-btn-search-close {
    display: none;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    line-height: 60px;
    font-size: 16px;
    text-align: center;
    z-index: 9999;
    cursor: pointer;
}


/* slider */

.un-slider {
    height: 500px;
    position: relative;
}

.un-slider-full .un-slide {
    height: 500px !important;
    width: 100%;
    z-index: 1;
    position: absolute;
}

.un-slider-full .un-slide-caption {
    position: absolute;
    left: 135px;
    right: 135px;
    width: auto;
    z-index: 99;
    top: 50%;
    margin-top: -89px;
}

.un-slider-full .un-slide-cat {
    font-size: 20px;
    font-family: 'Droid Serif', serif;
    text-transform: capitalize;
    font-style: oblique;
    margin-bottom: 30px;
}

.un-slider-full .un-slide-cat a {
    color: #fff;
}

.un-slider-full .un-slide-title {
    font-size: 48px;
    line-height: 60px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 40px;
	padding: 0 200px;
}

.un-slider-full .un-slide-title a {
    color: #fff;
}

.un-slider-nav {}

.un-slider-nav-prev {
    position: absolute;
    left: 45px;
    top: 50%;
    margin-top: -25px;
}

.un-slider-nav-next {
    position: absolute;
    right: 45px;
    top: 50%;
    margin-top: -25px;
}

.un-slider-full .un-slider-nav-btn {
    z-index: 999;
    border: 2px solid rgba(255,255,255,0.2);
    height: 50px;
    width: 50px;
    cursor: pointer;
    text-align: center;
}

.un-post-slider .un-slider-nav-btn {
    z-index: 999;
    border: 2px solid rgba(255,255,255,0.2);
    height: 50px;
    width: 50px;
    padding: 0 15px 0 10px;
    cursor: pointer;
}

.un-slider-nav-btn i {
    color: #fff;
}

.un-slider-nav-btn i {
    font-size: 30px;
    line-height: 46px;
    display: inline-block;
    height: 50px;
    width: auto;
    vertical-align: top;
}


/* slider mid */

.un-slider-side {
    padding: 0;
}

.un-slider-mid .un-slide {
    height: 500px !important;
    width: 100%;
    z-index: 1;
    position: absolute;
}

.un-slider-mid .un-slide-caption {
    position: absolute;
    left: 135px;
    right: 135px;
    width: auto;
    z-index: 99;
    top: 50%;
    margin-top: -89px;
}

.un-slider-mid .un-slide-cat {
    font-size: 20px;
    font-family: 'Droid Serif', serif;
    text-transform: capitalize;
    font-style: oblique;
    margin-bottom: 30px;
}

.un-slider-mid .un-slide-cat a {
    color: #fff;
}

.un-slider-mid .un-slide-title {
    font-size: 48px;
    line-height: 60px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.un-slider-mid .un-slide-title a {
    color: #fff;
}

.un-slider-mid .un-slider-nav-btn {
    z-index: 999;
    border: 2px solid rgba(255,255,255,0.2);
    height: 50px;
    width: 50px;
    padding: 0 15px 0 10px;
    cursor: pointer;
}

.un-about-side {
    padding: 45px;
    height: 500px;
    background: #222;
    position: relative;
}

.un-about-side-image {
    margin-bottom: 30px;
    height: 220px;
}

.un-about-side-image a {
    display: block ;
}

.un-about-side-name {
    color: #a57a50;
    font-size: 24px;
    margin-bottom: 20px;
}

.un-about-side-excerpt {
    color: #fff;
    line-height: 24px;
    margin-bottom: 30px;
    max-height: 72px;
    overflow: hidden;
}

.un-about-side-role {
    color: #aaa;
    font-weight: 600;
    text-transform: uppercase;
}


/* carousel */

.un-carousel {
    position: relative;
}

.un-carousel-full {}

.un-carousel-full .un-slide {
    width: 100%;
    position: relative;
}

.un-carousel-full .un-slide-image {
    overflow: hidden;
}

.un-carousel-full .un-slide-image img {
    width: 100%;
}

.un-carousel-full .un-slide-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.un-carousel-full .un-slide-caption {
    position: absolute;
    left: 45px;
    right: 45px;
    bottom: 45px;
    width: auto;
    z-index: 999;
}

.un-carousel-full .un-slide-btn-cat {
    border: 2px solid #a57a50;
    height: 30px;
    line-height: 26px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
}

.un-carousel-full .un-slide-btn-cat a {
    display: block;
    padding: 0 10px;
    color: #fff;
}

.un-carousel-full .un-slide-title {
    font-size: 30px;
    line-height: 42px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.un-carousel-full .un-slide-title a {
    color: #fff;
}

.un-carousel .un-slider-nav-btn {
    z-index: 999;
    border: 2px solid rgba(255,255,255,0.2);
    height: 50px;
    width: 50px;
    padding: 0 15px 0 10px;
    cursor: pointer;
}


/* feeds bar */

.un-feeds-bar {}

.un-bar-white.un-feeds-bar {
    margin-right: -1px;
}

.un-bar-white .un-feed-post {
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 45px;
    padding-top: 45px;
    border-right: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.un-feed-date {
    color: #a57a50;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.un-bar-white .un-feed-title {
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    line-height: 24px;
    font-style: oblique;
    text-transform: capitalize;
}

.un-bar-white .un-feed-title a {
    color: #222;
}

.un-bar-black.un-feeds-bar {
    background: #222;
    padding-top: 30px;
}

.un-bar-black .un-feed-post {
    margin-bottom: 30px;
    padding-left: 45px;
    padding-right: 45px;
    border-right: 1px solid rgba(255,255,255,0.1);
}

.un-bar-black .un-feed-post:nth-child(4) {
    border-right: none;
}

.un-bar-black .un-feed-title {
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    line-height: 24px;
    font-style: oblique;
    text-transform: capitalize;
}

.un-bar-black .un-feed-title a {
    color: #fff;
}


/* thumbs bar */

.un-thumbs-bar {}

.un-thumb-post {
    padding: 15px;
    border-bottom: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

.un-thumb-post:nth-child(6) {
    border-right: none;
}

.un-thumb-media {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.un-thumb-image {
    overflow: hidden;
}

.un-thumb-image img {
    width: 100%;
}

.un-thumb-overlay {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.un-thumb-caption {}

.un-thumb-date {
    z-index: 99;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5px 10px;
    background: #a57a50;
    font-weight: 600;
    font-size: 12px;
    color: #fff;
    text-transform: capitalize;
}

.un-thumb-title {
    line-height: 24px;
    font-weight: 400;
    height: 50px;
    overflow: hidden;
}

.un-thumb-title a {
    color: #222222;
}


/* archive */

.un-archive {
    margin-top: 60px;
}

.un-square-items .un-row {
    margin-right: 0;
    margin-left: 0;
}

.un-list-items .un-row {
    margin-right: 0;
    margin-left: 0;
}

.un-archive-head {
    height: 90px;
    border-bottom: 1px solid #f0f0f0;
    line-height: 90px;
}

.un-archive-title {
    font-size: 34px;
    text-transform: capitalize;
}


/* post */

.un-item-post {
    margin-bottom: 60px;
}

.un-list-items .un-item-post {
    height: 270px;
    position: relative;
    border: 1px solid #f0f0f0;
}

.un-square-items .un-item-post {
    padding-right: 0;
    padding-left: 0;
}

.un-content-side .un-list-items .un-item-post {
    margin-bottom: 45px;
}

.un-square-items .un-item-post {
    position: relative;
    border: 1px solid #f0f0f0;
}

.un-content-side .un-square-items .un-item-post {
    margin-bottom: 45px;
}

.un-content-side .un-list-items .un-item-post,
.un-content-side .un-mid-items .un-item-post,
.un-small-items .un-item-post {
    margin-bottom: 45px;
}

.un-x-small-items .un-item-post {
    margin-bottom: 45px;
}

.un-item-post .un-post-media {
    height: auto;
    position: relative;
}

.un-square-items .un-post-media {
    padding: 0;
    position: relative;
    display: table-cell;
}

.un-list-items .un-post-media {
    width: 442px;
    height: 270px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.un-content-side .un-list-items .un-post-media {
    width: 270px;
}

.un-post-image {
    overflow: hidden;
}

.un-list-items .un-post-image {}

.un-post-image img {
    height: auto;
    width: 100%;
}

.un-list-items .un-post-media img {
    width: 100%;
}

.un-content-side .un-list-items .un-post-media img {
    height: 270px;
}

.un-post-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.un-dot-square {
    position: absolute;
    bottom: -10px;
    right: -10px;
    width: 10px;
    height: 10px;
    background: #A57A50;
}

.un-square-items .un-right .un-post-gallery {
    border-left: 1px solid #f0f0f0;
}

.un-square-items .un-left .un-post-gallery {
    border-right: 1px solid #f0f0f0;
}

.un-list-items .un-post-gallery {
    border-right: 1px solid #f0f0f0;
}

.un-post-bg {
    position: relative;
}

.un-list-items .un-post-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    display: table;
}

.un-post-gallery {
    padding: 10px 5px 0 5px;
    border-top: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

.un-square-items .un-post-gallery {
    border: none;
}

.un-post-thumb {
    float: left;
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
    position: relative;
}

.un-post-thumb img {
    width: 100%;
}

.un-content-side .un-list-items .un-post-thumb img,
.un-list-items .un-post-thumb img {
    height: 120px;
}

.un-post-thumb-overlay {
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
    right: 5px;
    width: auto;
    height: auto;
    z-index: 9;
}

.un-post-thumb-overlay a {
    color: #fff;
    display: block;
    height: 30px;
    width: 30px;
    position: absolute;
    z-index: 99;
    margin: -15px;
    top: 50%;
    left: 50%;
}

.un-post-thumb-overlay i {
    font-size: 24px;
}

.un-post-overlay-visible {
    position: absolute;
    top: 0;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 99;
}

.un-post-overlay-caption {
    position: absolute;
    bottom: 45px;
    left: 45px;
    right: 45px;
}

.un-list-items .un-post-overlay-caption {
    left: 30px;
    bottom: 30px;
}

.un-content-side .un-mid-items .un-post-overlay-caption,
.un-small-items .un-post-overlay-caption {
    bottom: 30px;
    left: 30px;
    right: 30px;
}

.un-x-small-items .un-post-overlay-caption {
    bottom: 30px;
    left: 30px;
    right: 30px;
}

.un-item-quote .un-post-title {
    color: #fff;
}

.un-item-post .un-post-media .un-post-title {
    margin-bottom: 0;
    color: #fff;
}

.un-item-post .un-post-media .un-post-title a {
    color: #fff;
}

.un-item-post .un-post-media .un-post-cat {
    display: inline-block;
}

.un-large-posts .un-post-media .un-post-cat {
    font-size: 16px;
}

.un-small-items .un-post-media .un-post-cat {
    font-size: 14px;
}

.un-x-small-items .un-post-media .un-post-cat {
    margin-bottom: 10px;
}

.un-item-post .un-post-media .un-post-cat a {
    color: #fff;
    display: block;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    background: #a57a50;
}

.un-post-slider {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.un-post-slider img {
    width: auto;
}

.un-post-caption {
    padding: 50px 45px;
    position: relative;
    border: 1px solid #f0f0f0;
}

.un-list-items .un-post-caption {
    border: none;
    position: absolute;
    top: 0;
    z-index: 9;
    left: 442px;
    height: 270px;
    padding: 35px 30px;
}

.un-list-items .un-item-quote .un-post-caption {
    border: none;
    position: static;
    top: inherit;
    z-index: inherit;
    left: inherit;
    padding: 35px 30px;
    display: table-cell;
    vertical-align: middle;
}

.un-square-items .un-post-caption {
    border: none;
    padding: 50px 45px 45px 45px;
}

.un-content-side .un-square-items .un-post-caption {
    padding: 40px 30px 45px 30px;
}

.un-content-side .un-list-items .un-post-caption {
    left: 270px;
}

.un-content-side .un-mid-items .un-post-caption,
.un-small-items .un-post-caption {
    padding: 35px 30px;
}

.un-x-small-items .un-post-caption {
    padding: 35px 30px;
}

.un-item-quote .un-post-caption {
    padding: 90px 45px;
}

.un-content-side .un-mid-items .un-item-quote .un-post-caption,
.un-small-items .un-item-quote .un-post-caption {
    padding: 60px 30px;
}

.un-x-small-items .un-item-quote .un-post-caption {
    padding: 30px;
}

.un-post-format {
    position: absolute;
    z-index: 99;
    right: 45px;
    top: 45px;
    border: 1px solid #f0f0f0;
    height: 30px;
    width: 30px;
    line-height: 35px;
    text-align: center;
}

.un-x-small-items .un-post-format {
    right: 30px;
    top: 30px;
}

.un-content-side .un-square-items .un-post-format {
    right: 30px;
    top: 30px;
}

.un-list-items .un-post-format {
    right: 30px;
    top: 30px;
}

.un-content-side .un-mid-items .un-post-format,
.un-small-items .un-post-format {
    top: 30px;
    right: 30px;
}

.un-x-small-items .un-item-quote .un-post-caption {
    padding: 30px;
}

.un-post-format i {
    font-size: 16px;
}

.un-item-post .un-post-cat {
    font-family: 'Droid Serif', serif;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #a57a50;
}

.un-item-post .un-post-cat a:first-child:before {
    content: "";
    padding: 0;
}

.un-item-post .un-post-cat a:before {
    content: "/";
    padding: 0 10px;
}

.un-list-items .un-post-cat {
    font-size: 16px;
    margin-bottom: 10px;
    margin-right: 10px;
    display: inline-block;
}

.un-content-side .un-list-items .un-post-cat {
    font-size: 14px;
}

.un-content-side .un-mid-items .un-post-cat,
.un-small-items .un-post-cat {
    font-size: 16px;
}

.un-x-small-items .un-post-cat {
    font-size: 14px;
}

.un-item-post .un-post-title  {
    font-family: "Droid Serif",serif;
    font-size: 34px;
    line-height: 48px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}

.un-square-items .un-post-title {
    max-height: 176px;
    overflow: hidden;
    font-size: 48px;
    line-height: 60px;
}

.un-content-side .un-square-items .un-post-title {
    font-size: 20px;
    line-height: 32px;
    max-height: 96px;
}

.un-list-items .un-post-title {
    font-size: 20px;
    line-height: 32px;
    max-height: 60px;
    overflow: hidden;
    margin-bottom: 10px;
}

.un-content-side .un-mid-items .un-post-title,
.un-small-items .un-post-title {
    font-size: 20px;
    line-height: 32px;
}

.un-x-small-items .un-post-title {
    font-size: 18px;
    line-height: 28px;
}

.un-x-small-items .un-post-media .un-post-title a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.un-item-quote.un-item-post .un-post-title a {
	color: #A57A50;
}

.un-item-post .un-post-title a {
    color: #222;
}

.un-item-post .un-post-meta {
    margin-bottom: 30px;
}

.un-content-side .un-square-items .un-post-meta {
    margin-bottom: 20px;
}

.un-list-items .un-post-meta {
    position: absolute;
    display: block;
    height: 30px;
    margin-top: -15px;
    top: 50%;
    text-align: center;
    width: 100%;
}

.un-item-post .un-post-meta span {
    font-weight: 400;
    font-size: 13px;
    color: #aaa;
    margin-right: 10px;
}

.un-item-post .un-post-meta i {
    color: #aaa;
    font-size: 16px;
    margin-right: 5px;
}

.un-list-items .un-item-post .un-post-meta i,
.un-list-items .un-item-post .un-post-meta span {
    color: #fff;
}


.un-post-excerpt {
    margin-bottom: 45px;
    line-height: 24px;
}

.un-list-items .un-post-excerpt {
    max-height: 48px;
    overflow: hidden;
}

.un-square-items .un-post-excerpt {
    max-height: 48px;
    overflow: hidden;
    margin-bottom: 30px;
}

.un-content-side .un-square-items .un-post-excerpt {
    margin-bottom: 20px;
}

.un-content-side .un-mid-items .un-post-excerpt,
.un-small-items .un-post-excerpt {
    margin-bottom: 30px;
}

.un-x-small-items .un-post-excerpt {
    margin-bottom: 10px;
}

.un-item-post .un-post-author {
    color: #a57a50;
    font-weight: 600;
    font-style: italic;
    text-transform: capitalize;
}

.un-item-post .un-post-author:before {
    width: 30px;
    display: inline-block;
    border-top: 2px solid #a57a50;
    content: '';
    margin-right: 10px;
    vertical-align: middle;
}

.un-content-side .un-mid-items .un-post-author,
.un-small-items .un-post-author {
    font-size: 13px;
}

.un-x-small-items .un-post-author {
    font-size: 13px;
}

.un-post-socials {
    position: absolute;
    bottom: 45px;
    height: 30px;
    width: 30px;
    right: 45px;
    margin-bottom: 0;
    border: 1px solid #f0f0f0;
    overflow: hidden;
    cursor: pointer;
}

.un-content-side .un-post-socials {
    bottom: 30px;
    right: 30px;
}

.un-list-items .un-post-socials {
    bottom: 30px;
    right: 30px;
}

.un-small-items .un-post-socials {
    bottom: 30px;
    right: 30px;
}

.un-square-items .un-post-socials {
    bottom: 55px;
}

.un-content-side .un-square-items .un-post-socials {
    bottom: 40px;
}

.un-post-socials li {
    text-align: center;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.un-post-socials i {
    font-size: 16px;
}

.un-post-socials a {
    color: #222;
}

.un-post-btn {
    position: absolute;
    z-index: 99;
    left: 50%;
    bottom: -20px;
    width: 110px;
    margin-left: -55px;
}

.un-post-bottom {
    width: 50%;
    position: absolute;
    bottom: 0;
}

.un-square-items .un-left .un-post-bottom {
    left: 50%;
}

.un-square-items .un-right .un-post-bottom {
    left: 0;
}

.un-square-items .un-right .un-post-media {
    float: right;
}

.un-square-items .un-post-btn {
    bottom: 45px;
    left: 45px;
    margin-left: 0;
}

.un-content-side .un-square-items .un-post-btn {
    bottom: 30px;
    left: 30px;
}

.un-list-items .un-post-btn {
    margin-left: 0;
    bottom: 30px;
    left: 30px;
}


/* pagination */

.un-pagination {
    position: relative;
    height: 40px;
    width: 100%;
    margin-bottom: 60px;
}

.un-btn-nav {
    position: absolute;
    height: 40px;
    line-height: 40px;
    border: 1px solid #f0f0f0;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
}

.un-btn-nav a {
    display: block;
    padding: 0 10px;
    color: #222;
}

.un-btn-nav-next {
    left: 0;
    top: 0;
}

.un-btn-nav-prev {
    right: 0;
    top: 0;
}

.un-btn-nav i {}


/* widgets */

.un-sidebar {
    margin-top: 60px;
}

.un-side-widgets {}

.un-widget {
    border: 1px solid #f0f0f0;
    margin-bottom: 45px;
}

.un-widget select,
.un-widget input {
    border: 0;
}

.un-widget select {
	background: #f0f0f0;
}

.un-widget img {
    height: auto;
    margin-bottom: 30px;
}

.un-widget ul {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.un-widget ul li {
    margin-bottom: 10px;
}

.un-widget ul li a {
    font-weight: 600;
    font-size: 13px;
    color: #a57a50;
    text-transform: uppercase;
}

.un-widget-about {}

.un-wdg-about-head {
    padding: 30px;
}

.un-wdg-about-role {
    margin-bottom: 10px;
    color: #a57a50;
    text-transform: capitalize;
}

.un-wdg-about-name {
    font-size: 18px;
    text-transform: capitalize;
}

.un-wdg-about-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.un-widget ul.un-wdg-about-socials {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}

.un-wdg-about-socials {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -9px;
    text-align: center;
}

.un-wdg-about-socials li {
    display: inline-block;
    margin: 0 14px;
}

.un-wdg-about-socials i {
    font-size: 16px;
    color: #fff;
}

.un-wdg-about-image {
    position: relative;
}

.un-wdg-about-image img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

.un-wdg-about-caption {
    padding: 30px 30px 45px 30px;
    position: relative;
}

.un-wdg-about-excerpt {
    line-height: 24px;
}

.un-wdg-about-btn {
    position: absolute;
    z-index: 99;
    left: 50%;
    bottom: -20px;
    margin-left: -55px;
    width: 110px;
}

.un-widget-list {
    border: 1px solid #f0f0f0;
}

.un-wdg-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: capitalize;
    border-bottom: 1px solid #f0f0f0;
    padding: 30px;
}

.un-wdg-list-caption {
    padding: 30px;
}

.un-wdg-list-items {
    margin-bottom: -30px;
    margin-left: -15px;
    margin-right: -15px;
}

.un-wdg-item {
    font-weight: 600;
    font-size: 13px;
    color: #a57a50;
    text-transform: uppercase;
    margin: 0 15px 30px 15px;
    display: inline-block;
    width: 40%;
}

.un-wdg-item span {
    float: right;
    font-size: 11px;
    color: #aaa;
    font-weight: normal;
}

.un-widget-cta {
    height: 300px;
    position: relative;
    text-transform: capitalize;
}

.un-wdg-cta-image {
    height: 300px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
}

.un-wdg-cta-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.un-wdg-cta-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #fff;
}

.un-wdg-cta-caption {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    width: auto;
    z-index: 99;
}

.un-wdg-cta-btn {
    width: 110px;
}

.un-widget-quote {
    position: relative;
}

.un-wdg-quote-bg {
    width: 100%;
    height: 100%;
}

.un-wdg-quote-caption {
    padding: 30px;
}

.un-wdg-quote {
    font-size: 20px;
    margin-bottom: 30px;
    line-height: 40px;
}

.un-wdg-quote-caption span {
    font-size: 40px;
}

.un-wdg-quote-author {
    font-weight: 400;
    color: #aaa;
    text-transform: capitalize;
    font-style: italic;
}

.un-wdg-quote-author:before {
    width: 30px;
    display: inline-block;
    border-top: 2px solid #a57a50;
    content: '';
    margin-right: 10px;
    vertical-align: middle;
}

.un-widget-posts {}

.un-wdg-post {
    border-bottom: 1px solid #f0f0f0;
    padding: 30px;
}

.un-wdg-post:nth-child(4) {
    border-bottom: none;
}

.un-wdg-post-thumb {
    position: relative;
}

.un-wdg-post-image {
    margin-bottom: 20px;
}

.un-wdg-post-image img {
    width: 100%;
    height: auto;
}

.un-wdg-post-title {
    font-size: 16px;
    margin-bottom: 10px;
    color: #a57a50;
}

.un-wdg-post-excerpt {
    margin-bottom: 10px;
    line-height: 24px;
}

.un-wdg-post-date {
    color: #aaa;
    font-weight: 400;
    font-size: 13px;
    text-transform: capitalize;
}

.un-widget-social {}

.un-widget ul.un-wdg-list-social {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.un-widget .un-wdg-list-social li {
    margin-bottom: 0;
}

.un-wdg-list-social li {
    height: 60px;
    text-align: center;
    line-height: 65px;
    float: left;
    width: 20%;
    border-right: 1px solid #f0f0f0;
}

.un-wdg-list-social li:nth-child(5) {
    border-right: none;
}

.un-wdg-list-social li i {
    color: #a57a50;
    font-size: 16px;
}

.un-widget-banner {}

.un-widget-banner img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

.un-widget-gallery img {
    margin-bottom: 0;
}

.un-wdg-gallery-grid {
    padding: 5px;
}

.un-wdg-thumb {
    width: 33.33%;
    float: left;
    padding: 5px;
    overflow: hidden;
}

.un-wdg-thumb.un-thumb-double {
    width: 66.66%;
    margin-top: 1px;
}


/* carousel posts */

.un-top-posts {
    background: #f0f0f0;
    padding-top: 45px;
    padding-bottom: 90px;
}

.un-carousel-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: capitalize;
    padding-bottom: 45px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 60px;
}

.un-carousel-nav {
    height: 40px;
    position: relative;
    width: 100%;
    margin-bottom: 45px;
}

.un-carousel-nav-btn {
    position: absolute;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 50px;
    border: 1px solid #e4e4e4;
    background: #f0f0f0;
    z-index: 9;
    cursor: pointer;
}

.un-carousel-nav-next {
    right: 15px;
    top: -80px;
}

.un-carousel-nav-prev {
    left: 15px;
    top: -80px;
}

.un-carousel-nav-btn i {
    color: #a57a50;
    font-size: 24px;
}

.un-carousel-posts {
    margin-right: -15px;
    margin-left: -15px;
}

.un-top-post {
    margin: 0 15px;
}

.un-top-post-image {
    position: relative;
}

.un-top-post-image img {
    width: 100%;
    height: auto;
    min-height: 100px;
}

.un-top-post-overlay {}

.un-top-post-caption {
    background: #fff;
    padding: 30px;
}

.un-top-post-title {
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.un-top-post-title a {
    color: #222;
}

.un-top-post-cat {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}

.un-top-post-cat a {
    color: #a57a50;
}

.un-top-post-views {
    float: right;
    display: inline-block;
    font-size: 13px;
    color: #aaa;
}

.un-top-post-views i {
    margin-right: 10px;
}


/* footer */

.un-footer {
	border-top: 1px solid #f0f0f0;
}

.un-footer-top {
    padding: 90px 0;
}

.un-logo-center img {
    margin: 0 auto;
}

.un-logo-footer img {
    max-height: 50px;
}

.un-footer-bottom {
    position: relative;
    padding-right: 50px;
}

.un-copy {
    height: 90px;
    line-height: 90px;
    font-size: 13px;
    color: #a0a0a0;
}

.un-btn-top {
    position: absolute;
    bottom: 30px;
    right: 0;
    cursor: pointer;
}

.un-btn-top i {
    color: #a57a50;
    font-size: 24px;
    z-index: 99;
}


/* twitter feeds */

.un-twitter-feeds {
    position: relative;
    width: 100%;
}

.un-twitter-author {
    color: #a57a50;
    font-weight: 600;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    padding-right: 55px;
    padding-top: 15px;
    height: 50px;
}

.un-twitter-author i {
    margin-right: 10px;
    color: #4099FF;
    vertical-align: middle;
    font-size: 18px;
}

.un-slider-twitter {
    padding-left: 200px;
}

.un-slide-tweet {
    padding-left: 25px;
}

.un-tweet-post {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 24px;
}

.un-tweet-rm {
    display: inline-block;
    padding-left: 5px;
    font-style: italic;
    font-size: 12px;
    line-height: 24px;
}

.un-tweet-rm i {
    vertical-align: middle;

}

.un-tweet-date {
    font-size: 13px;
    color: #aaa;
}

.un-tweet-date i {
    margin-right: 10px;
}


/* instagram gallery */

.un-insta-gallery {
    overflow: hidden;
    margin-left: -5px;
    margin-right: -5px;
}

.un-insta-thumb {
    padding-left: 5px;
    padding-right: 5px;
}

.un-insta-frame {
    position: relative;
}

.un-insta-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
}

.un-insta-overlay i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 24px;
}

.un-insta-thumb img {
    width: 100%;
    height: auto;
    display: block;
}

.un-insta-thumb a {
    display: block;
}


/* page */

.un-page {
    margin-top: 60px;
    margin-bottom: 60px;
}

.un-page-full {
    border: 1px solid #f0f0f0;
}

.un-page-side {
    border: 1px solid #f0f0f0;
}

.un-page-media {
    position: relative;
}

.un-page-overlay {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.un-page-overlay i {
    font-size: 20px;
    line-height: 45px;
}

.un-page-overlay a {
    text-align: center;
    background: #a57a50;
    color: #fff;
    display: block;
    height: 45px;
    width: 45px;
    position: absolute;
    z-index: 99;
    bottom: 0;
    right: 0;
}

.un-page-media img {
    width: 100%;
}

.un-page-content {
    padding: 45px;
}

.un-page-content:after {
	clear: both;
	display: table;
	line-height: 0;
	content: '';
}	

.un-page-content img {
    height: auto;
    margin-bottom: 30px;
}

.un-page-content div {
    line-height: 24px;
}

.un-page-content input:[type="password"],
.un-post-content input:[type="password"] {
	width: 200px;
}

.un-page-content figcaption,
.un-post-content figcaption {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
	line-height: 20px;
    padding: 10px;
    border: 1px solid #f0f0f0;
	margin-top: -30px;
	margin-bottom: 30px;
}

.un-page-content table,
.un-post-content table {
	margin-bottom: 30px;
}

.un-post-content table td,
.un-post-content table th,
.un-page-content table td,
.un-page-content table th {
	height: 45px;
}

.un-page-content ul li:before {
    color: #a57a50;
    content: "■";
    font-size: 18px;
    margin-right: 10px;
}

.un-page-content ul li ul,
.un-page-content ol li ol {
	margin: 0 0 0 20px !important; 
}

.un-page-title {
    font-size: 34px;
    line-height: 48px;
    margin-bottom: 30px;
}

.un-page-share {
    height: 60px;
    border-right: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.un-share-item {
    line-height: 60px;
    float: left;
    width: 33.33%;
    border-right: 1px solid #f0f0f0;
    padding-left: 45px;
}

.un-share-item:nth-child(3) {
    border-right: none;
}

.un-share-item a {
    color: #222;
}

.un-share-item span {
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    color: #aaa;
}

.un-share-item i {
    vertical-align: middle;
    font-size: 18px;
    color: #a57a50;
    margin-right: 10px;
}


/* page about */

.un-about-socials {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    height: 60px;
    margin-bottom: 45px;
    padding: 0 45px;
    line-height: 60px;
}

.un-about-social-title {
    margin-right: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #aaa;
}

.un-about-socials ul {
    display: inline-block;
}

.un-about-socials li {
    display: inline-block;
    margin: 0 10px;
}

.un-about-socials li:first-child:before {
    content: '';
    margin-right: 0;
    margin-left: 20px;
}

.un-about-socials li:before {
    content: '•';
    margin-right: 20px;
    color: #aaa;
    font-size: 12px;
}

.un-about-socials li i {
    font-size: 16px;
    color: #a57a50;
}

.un-about-posts {
    margin-bottom: 45px;
}

.un-about-post {
    margin: 0 15px;
    border: 1px solid #f0f0f0;
    padding: 10px;
}

.un-carousel-about-posts .un-carousel-nav-btn {
    background: none;
    border: none;
}

.un-carousel-about-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 45px;
}

.un-carousel-about-posts {
    margin: 0 30px;
}

.un-about-post-image {
    position: relative;
}

.un-about-post-image img {
    width: 100%;
    height: auto;
    min-height: 100px;
}

.un-about-post-overlay {
    position: relative;
}

.un-about-post-caption {
    position: absolute;
    z-index: 99;
    bottom: 30px;
    left: 30px;
    right: 30px;
    width: auto;
}

.un-about-post-title {
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
}

.un-about-post-title a {
    color: #fff;
}

.un-about-post-cat {
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    background: #a57a50;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
}

.un-about-post-cat a {
    color: #fff;
}


/* post */

.un-post {
    margin-top: 60px;
    margin-bottom: 60px;
}

.un-post-full {
    border: 1px solid #f0f0f0;
}

.un-post-side {
    border: 1px solid #f0f0f0;
}

.un-post .un-post-media {
    position: relative;
}

.un-post .un-post-image {}

.un-post .un-post-gallery {
    border-right: none;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #f0f0f0;
}

.un-post .un-post-overlay {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.un-post .un-post-overlay i {
    font-size: 20px;
    line-height: 45px;
}

.un-post .un-post-overlay a {
    text-align: center;
    background: #a57a50;
    color: #fff;
    display: block;
    height: 45px;
    width: 45px;
    position: absolute;
    z-index: 99;
    bottom: 0;
    right: 0;
}

.un-post .un-post-media img {
    width: 100%;
}

.un-post-content {
    padding: 45px;
}

.un-post-video iframe {
    width: 100%;
    height: 658px;
}

.un-post-audio iframe {
    width: 100%;
    height: 500px;
}

.un-post-content img {
    height: auto;
    margin-bottom: 30px;
}

.un-post-content div {
    line-height: 24px;
}

.un-post-content ul li:before {
    color: #a57a50;
    content: '■';
    font-size: 18px;
    margin-right: 10px;
}

.un-post .un-post-title {
    font-size: 34px;
    line-height: 48px;
    margin-bottom: 30px;
}

.un-post .un-post-meta {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #f0f0f0;
    padding: 0 45px;
}

.un-post .un-post-date {
    color: #aaa;
    font-size: 14px;
    text-transform: capitalize;
    border-right: 1px solid #f0f0f0;
    padding: 0 45px;
    display: inline-block;
}

.un-post .un-post-author {
    padding-left: 45px;
    font-size: 14px;
    font-style: italic;
    color: #a57a50;
    display: inline-block;
}

.un-post .un-post-cat {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #a57a50;
    border-right: 1px solid #f0f0f0;
    padding-right: 45px;
    display: inline-block;
}

.un-post-tags {
    height: 60px;
    border-top: 1px solid #f0f0f0;
    line-height: 60px;
    padding: 0 45px;
}

.un-list-tags {
    display: inline-block;
}

.un-tags-label {
    margin-right: 20px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #a57a50;
}

 .un-list-tags li {
    display: inline-block;
    margin-right: 20px;
    font-style: italic;
    font-size: 13px;
}

.un-list-tags li a {
    color: #aaa;
}

.un-list-tags li:first-child:before {
    content: '';
    margin: 0;
}

.un-list-tags li:before {
    content: '•';
    margin-right: 20px;
    color: #222;
    font-size: 12px;
}

.un-post-share {
    height: 60px;
    border-right: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}


/* post navigation */

.un-post-prev {
    left: 44px;
}

.un-post-next {
    right: 44px;
}

.un-post-nav-btn {
    z-index: 999;
    width: auto;
    position: fixed;
    height: 80px;
    padding: 10px;
    cursor: pointer;
    bottom: 0;
}

.un-post-nav-bg {
    height: 100%;
    width: 100%;
}

.un-post-nav-overlay {
    width: 100%;
    height: 100%;
}

.un-post-nav-label {
    font-size: 16px;
    text-transform: capitalize;
    line-height: 60px;
}

.un-post-nav-label a {
    color: #fff;
    padding: 0 30px;
}

.un-post-nav-label i {
    vertical-align: middle;
    font-size: 30px;
}


/* about author */

.un-about-author {
    border: 1px solid #f0f0f0;
    margin-top: 60px;

    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}

.un-author-photo {
    padding: 0;
    cursor: pointer;
    overflow: hidden;

    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

}

.un-author-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 99;
}

.un-author-caption {
    position: relative;
    padding: 45px;
}

.un-author-name {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 400;
    color: #a57a50;
}

.un-author-excerpt {
    line-height: 24px;
    margin-bottom: 20px;
    overflow: hidden;
}

.un-author-social {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    margin-top: -61px;
}

.un-author-social li {
    display: inline-block;
    width: 33.33%;
    text-align: center;
    margin-bottom: 30px;
}

.un-author-social li a {
    color: #fff;
}

.un-author-social li i {
    font-size: 16px;
}

.un-author-posts-title {
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    background: #a57a50;
    font-size: 12px;
    padding: 5px 10px;
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.un-author-posts {}

.un-author-slider {
    float: right;
}

.un-author-slide {
    line-height: 24px;
    font-style: italic;
}

.un-author-slide a {
    color: #222;
}

.un-author-date {
    font-style: normal;
    margin-right: 10px;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #aaa;
}


/* related posts */

.un-posts-related {
    margin-top: 60px;
}

.un-rel-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 45px;
}

.un-rel-post {
    margin-bottom: 30px;
}

.un-rel-post-image {
    position: relative;
}

.un-rel-post-image img {
    width: 100%;
    height: auto;
    min-height: 100px;
}

.un-rel-post-caption {
    background: #fff;
    padding: 30px;
    border: 1px solid #f0f0f0;
}

.un-rel-post-title {
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    margin-bottom: 15px;
    max-height: 72px;
    overflow: hidden;
}

.un-rel-post-title a {
    color: #222;
}

.un-rel-post-cat {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}

.un-rel-post-cat a {
    color: #a57a50;
}

.un-rel-post-views {
    float: right;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #aaa;
}

.un-rel-post-replies {
    float: right;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #aaa;
    margin-right: 20px;
}

.un-rel-post-replies i {
    margin-right: 10px;
}

.un-rel-post-views i {
    margin-right: 10px;
}


/* comments */

.un-post-comments {
    margin-top: 60px;
}

.un-comments-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 45px;
}

.un-form-title {
    font-size: 18px;
    text-transform: capitalize;
}

.un-post-comments li {
    list-style-type: none;
}

#un-comment-form .un-field {
    margin-bottom: 30px;
    position: relative;
}

#un-comment-form .un-field input {
    padding-left: 180px;
}

#un-comment-form .un-label {
    width: 150px;
    border: 1px solid #f0f0f0;
    height: 45px;
    line-height: 45px;
    text-align: center;
    position: absolute;
    z-index: 9;
}

#un-comment-form textarea {
    margin-bottom: 30px;
}